{
  "_from": "unist-util-is@^4.0.0",
  "_id": "unist-util-is@4.1.0",
  "_inBundle": false,
  "_integrity": "sha512-ZOQSsnce92GrxSqlnEEseX0gi7GH9zTJZ0p9dtu87WRb/37mMPO2Ilx1s/t9vBHrFhbgweUwb+t7cIn5dxPhZg==",
  "_location": "/unist-util-is",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "unist-util-is@^4.0.0",
    "name": "unist-util-is",
    "escapedName": "unist-util-is",
    "rawSpec": "^4.0.0",
    "saveSpec": null,
    "fetchSpec": "^4.0.0"
  },
  "_requiredBy": [
    "/@mdx-js/mdx/unist-util-visit",
    "/@mdx-js/mdx/unist-util-visit-parents",
    "/hast-to-hyperscript",
    "/mdast-util-definitions/unist-util-visit",
    "/mdast-util-definitions/unist-util-visit-parents",
    "/mdast-util-to-hast/unist-util-visit",
    "/mdast-util-to-hast/unist-util-visit-parents",
    "/remark-mdx/unist-util-visit",
    "/remark-mdx/unist-util-visit-parents",
    "/unist-util-find-all-after",
    "/unist-util-remove"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/unist-util-is/-/unist-util-is-4.1.0.tgz",
  "_shasum": "976e5f462a7a5de73d94b706bac1b90671b57797",
  "_spec": "unist-util-is@^4.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/unist-util-find-all-after",
  "author": {
    "name": "Titus Wormer",
    "email": "tituswormer@gmail.com",
    "url": "https://wooorm.com"
  },
  "bugs": {
    "url": "https://github.com/syntax-tree/unist-util-is/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Titus Wormer",
      "email": "tituswormer@gmail.com",
      "url": "https://wooorm.com"
    },
    {
      "name": "Christian Murphy",
      "email": "christian.murphy.42@gmail.com"
    },
    {
      "name": "Lucas Brandstaetter",
      "email": "lucas@brandstaetter.tech",
      "url": "https://github.com/Roang-zero1"
    }
  ],
  "deprecated": false,
  "description": "unist utility to check if a node passes a test",
  "devDependencies": {
    "@types/mdast": "^3.0.0",
    "browserify": "^17.0.0",
    "dtslint": "^4.0.0",
    "fast-check": "^2.0.0",
    "lodash": "^4.0.0",
    "nyc": "^15.0.0",
    "prettier": "^2.0.0",
    "remark-cli": "^9.0.0",
    "remark-preset-wooorm": "^8.0.0",
    "tape": "^5.0.0",
    "tinyify": "^3.0.0",
    "unified": "^9.0.0",
    "xo": "^0.38.0"
  },
  "files": [
    "index.js",
    "convert.js",
    "index.d.ts",
    "convert.d.ts"
  ],
  "funding": {
    "type": "opencollective",
    "url": "https://opencollective.com/unified"
  },
  "homepage": "https://github.com/syntax-tree/unist-util-is#readme",
  "keywords": [
    "unist",
    "unist-util",
    "util",
    "utility",
    "tree",
    "node",
    "is",
    "equal",
    "check",
    "test",
    "type"
  ],
  "license": "MIT",
  "name": "unist-util-is",
  "nyc": {
    "check-coverage": true,
    "lines": 100,
    "functions": 100,
    "branches": 100
  },
  "prettier": {
    "tabWidth": 2,
    "useTabs": false,
    "singleQuote": true,
    "bracketSpacing": false,
    "semi": false,
    "trailingComma": "none"
  },
  "remarkConfig": {
    "plugins": [
      "preset-wooorm"
    ]
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/syntax-tree/unist-util-is.git"
  },
  "scripts": {
    "build": "npm run build-bundle && npm run build-mangle",
    "build-bundle": "browserify . -s unistUtilIs -o unist-util-is.js",
    "build-mangle": "browserify . -s unistUtilIs -o unist-util-is.min.js -p tinyify",
    "format": "remark . -qfo && prettier . -w --loglevel warn && xo --fix",
    "test": "npm run format && npm run build && npm run test-coverage && npm run test-types",
    "test-api": "node test",
    "test-coverage": "nyc --reporter lcov tape test",
    "test-types": "dtslint ."
  },
  "types": "index.d.ts",
  "version": "4.1.0",
  "xo": {
    "prettier": true,
    "esnext": false,
    "rules": {
      "@typescript-eslint/no-unused-expressions": "off",
      "eqeqeq": [
        "error",
        "always",
        {
          "null": "ignore"
        }
      ],
      "max-params": "off",
      "no-eq-null": "off",
      "unicorn/prefer-number-properties": "off",
      "unicorn/prefer-reflect-apply": "off",
      "unicorn/prefer-type-error": "off"
    },
    "ignore": [
      "*.ts",
      "unist-util-is.js"
    ]
  }
}
